@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

.list{
    text-align: center;
}

.list h1{
    font-size: 24px;
    font-weight: 800;
    margin-top: 30px;
}

.sake-list{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

.content{
    width: calc(25% - 15px);
    padding-right: 15px;
    margin: 35px 0;
}

.content img{
    width: 100%;
    height: auto;
}





.sakename{
    font-size: 14px;
    font-weight: 700;
    margin: 5px 0;
    text-align: left;
}

.content01_textbox{
    line-height: 1.1;
}

.content01_textbox ol{
    display: flex;
    align-items: center;
}

.li-left{
    width: 56px;
    font-size: 10px;
    font-weight: 600;
    padding-left: 5px;
}

.li-left span{
    font-size: 12px;
}
.li-left span.packlist{
    font-size: 12px;
    width:100%;
    text-align:left;
}

.li-right{
    width: calc(100% - 61px);
    font-size: 10px;
    font-weight: 600;
    color: #db3828;
}

.li-right span{
    font-size: 16px;
}











.cdp {
  text-align: center;
  padding: 20px 0;
  font-size: 0;
  z-index: 6;
  margin: 30px 0 50px;
}

@keyframes cdp-in {
  from {
    transform: scale(1.5);
    opacity: 0;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

.cdp_i {
  font-size: 16px;
  text-decoration: none;
  transition: background 250ms;
  
  display: inline-block;
  text-transform: uppercase;
  margin: 0 5px 6px;
  height: 40px;
  min-width: 40px;
  border-radius: 40px;
  border: 2px solid #5f6544;
  line-height: 40px;
  padding: 0;
  color: #cdcfc1;
  font-weight: 700;
  letter-spacing: .03em;
  color: #5a6031;
}

.cdp_i.current {
  background-color: #5a6031;
  color: #c3c8a9;
}

.cdp_i:hover {
  background-color: #5a6031;
  color: #c3c8a9;
}

.cdp_i:first-child{
    text-align: right;
    padding: 0 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.first{
    position: relative;
}

.first::before{
    content: none;
    display: inline-block;
    color: #5a6031;
    position: absolute;
    left: 10px;
    font-size: 16px;
}

.cdp_i:last-child{
    text-align: left;
    padding: 0 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.last{
    position: relative;
}

.last::after{
    content: none;
    display: inline-block;
    color: #5a6031;
    position: absolute;
    right: 10px;
    font-size: 16px;
}
/*
// 1ページ目では prev を非表示（先頭のリンク）
.cdp:not([actpage="1"]) .cdp_i:nth-child(1) {
  display: inline-block;
}

// 最終ページ（例：19ページ目）では next を非表示（最後のリンク）
.cdp[actpage="19"] .cdp_i:last-child {
  display: none;
}
*/
.cdp_i:nth-child(2),
.cdp_i:nth-last-child(2) {
  display: inline-flex;
  justify-content: center;  /* 水平方向中央 */
  align-items: center;      /* 垂直方向中央 */
}

/* アクティブページの見た目 */
.cdp[actpage="X"] .cdp_i:nth-child(X + 1) {
  background-color: #000;
  color: #fff;
}




/*
h3{
    font-size: 18px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.4em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
    margin-top: 65px;
    text-align: left;
}

h3:first-child{
    margin-top: 0;
}

*/
/*
h3::before{
    content: '';
    display: inline-block;
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}
*/

.payment-contents05 iframe{
    width: 100%;
    height: 340px;
}

.payment-contents05 p{
    font-size: 16px;
    text-align: left;
    margin-top: 15px;
    margin-left: 20px;
    letter-spacing: 0.05em;
}




@media screen and (max-width: 1280px){

.list h1{
    font-size: 1.875vw;
    margin-top: 2.344vw;
}

.content{
    width: calc(25% - 1.171875vw);
    padding-right: 1.172vw;
    margin: 2.734vw 0;
}



.sakename{
    font-size: 1.094vw;
    margin: 0.78125vw 0;
}

.li-left{
    width: 4.375vw;
    font-size: 0.781vw;
    padding-left: 0.390625vw;
}

.li-left span{
    font-size: 0.938vw;
}

.li-right{
    width: calc(100% - 4.765625vw);
    font-size: 0.781vw;
}

.li-right span{
    font-size: 1.25vw;
}




.cdp {
  padding: 1.563vw 0;
  font-size: 0;
  margin: 2.344vw 0 3.906vw;
}

.cdp_i {
  font-size: 1.25vw;
  margin: 0 0.390625vw 0.469vw;
  height: 3.4375000000000004vw;
  min-width: 3.4375000000000004vw;
  border-radius: 3.4375000000000004vw;
  border: 2px solid #5f6544;
  line-height: 3.4375000000000004vw;
}

.cdp_i:first-child{
    padding: 0 0.781vw;
}

.cdp_i:last-child{
    padding: 0 0.781vw;
}

/*
.cdp {
  padding: 1.563vw 0;
  font-size: 0;
  margin: 2.344vw 0 3.906vw;
}

.cdp_i {
  font-size: 1.094vw;
  margin: 0 0.234vw 0.469vw;
  height: 2.969vw;
  min-width: 2.969vw;
  border-radius: 2.969vw;
  line-height: 2.969vw;
}

.cdp_i:first-child{
    padding: 0 1.25vw 0 2.734vw;
}

.first::before{
    position: absolute;
    left: 0.781vw;
    font-size: 1.25vw;
}

.cdp_i:last-child{
    padding: 0 2.734vw 0 1.25vw;
}

.last::after{
    position: absolute;
    right: 0.781vw;
    font-size: 1.25vw;
}
*/



/*
h3{
    font-size: 1.406vw;
    padding: 2.344vw 0 0.234vw;
    margin-bottom: 1.563vw;
    margin-top: 5.078vw;
}
    */
/*
h3::before{
    width: 3.672vw;
    height: 3.672vw;
    position: absolute;
    top: 0.313vw;
    left: -2.109vw;
}
*/

.payment-contents05 iframe{
    height: 26.563vw;
}

.payment-contents05 p{
    font-size: 1.25vw;
    margin-top: 1.172vw;
    margin-left: 1.563vw;
}

}

@media screen and (max-width: 430px){

    .list h1 {
        font-size: 5.116vw;
        margin-top: 8.13953488372093vw;
        margin-bottom: 4.651162790697675vw;
    }

    .content {
        width: calc(50% - 1.163vw);
        padding-right: 0;
        margin: 2.326vw 0;
    }

    .content:nth-child(odd) {
        margin-right: 2.326vw;
    }

    .sakename {
        font-size: 3.721vw;
        line-height: 1.3;
        padding: 0 1.163vw;
        margin: 1.1627906976744187vw 0;
    }

    .li-left {
        width: 30%;
        font-size: 2.326vw;
        padding-left: 2.326vw;
    }

    .li-left span {
        font-size: 2.791vw;
    }

    .li-right {
        width: 70%;
        font-size: 2.791vw;
    }

    .li-right span {
        font-size: 3.721vw;
    }

    .cdp {
        padding: 3.488vw 0;
        font-size: 0;
        margin: 2.326vw 0 4.651vw;
    }

    .cdp_i {
        font-size: 3.721vw;
        height: 7.907vw;
        min-width: 7.907vw;
        border-radius: 7.907vw;
        line-height: 7.441860465116279vw;
        margin: 0 0.698vw;
    }

    .cdp_i:first-child {
        padding: 0 2.326vw 0 2.326vw;
    }

    .first::before {
        font-size: 3.256vw;
    }

    .cdp_i:last-child {
        padding: 0 2.326vw 0 2.326vw;
    }

    .last::after {
        font-size: 3.256vw;
    }

    .payment-contents05{
        margin: 18.6046511627907vw 0 23.25581395348837vw;
    }

    .payment-contents05 iframe{
        width: 100%;
        height: 46.512vw;
    }

    .payment-contents05 p {
        font-size: 3.256vw;
        margin-top: 2.326vw;
        margin-left: 3.488vw;
    }
/*
    h3 {
        font-size: 4.186vw;
        letter-spacing: 0.2em;
        margin-bottom: 3.488vw;
    }

    */
/*
    h3::before {
        width: 9.302vw;
        height: 9.302vw;
        position: absolute;
        top: -2.558vw;
        left: -3.488vw;
    }
*/
}